SOAP-ISIWoK

Prerequisites

SOAP-ISIWoK declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
HTTP::Cookies0HTTP-Cookies-6.01131.25
MIME::Base640MIME-Base64-3.14128.13
SOAP::Lite0.6SOAP-Lite-1.11131.25

SOAP-ISIWoK declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.96134.38

SOAP-ISIWoK declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.96134.375